* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Tahoma, Verdana, sans-serif;
	color: #606060;
}

table {
	border-collapse: separate;
}

a {
	outline: none;
	text-decoration: none;
	font-family: Tahoma;
	color: #3578BD;
}
a:hover {
	text-decoration: underline;
}

ul {
	list-style: none;
}

p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto;
	
}

.node {
	margin-bottom: 30px;
}

.clear {
	clear: both;
}

h2.title, h1.title {
	font: 18px Tahoma,sans-serif;
	margin: 0px 0px 15px 0px;
}

.sidebar .block {
	margin-bottom: 10px;
}

/* Header
-----------------------------------------------------------------------------*/

.breadcrumb {
	margin: 0px 0px 0px 0px;
}

.breadcrumb a {
	display: block;
	height: 24px;
	font: 13px Tahoma,sans-serif;
	color: #333333;
	text-decoration: none;
	padding: 0px 5px 0px 10px;
	line-height: 24px;
	background: url(../image/bred-border.gif) no-repeat left top;
}

.breadcrumb li.b-right {
	width: 16px;
	background: url(../image/bred-right.gif) no-repeat;
}

.breadcrumb li.b-right1 {
	width: 17px;
	background: url(../image/bred-right1.gif) no-repeat;
}

.breadcrumb li {
	float: left;
	display: block;
	height: 24px;
	line-height: 24px;
	background: url(../image/bred-bg.gif) repeat-x;
}

.breadcrumb li span {
	float: left;
	height: 24px;
	padding: 0px 5px 0px 10px;
	color: #000000;
	background: url(../image/bred-bg1.gif) repeat-x;
}

.breadcrumb li span.bred-border {
	float: left;
	height: 24px;
	width: 3px;
	padding: 0px;
	background: url(../image/bred-border1.gif) no-repeat left top;
}

.header-icon ul {
	list-style: none;
}

.header-icon ul li {
	margin-bottom: 7px;
}



/* Middle
-----------------------------------------------------------------------------*/
#middle {
	border-left: 210px solid #ffffff;
	border-right: 210px solid #ffffff;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
}
#content {
	padding: 0 20px;
}

.-node {
	margin-top: 90px;
}

.main-news h2.title, .main-razv h2.title, .main-sport h2.title, h1.title {
	font: 24px Verdana,sans-serif;
}

.main-news h2.title, .main-razv h2.title, .main-sport h2.title, .main-news h1.title, .main-razv h1.title, .main-sport h1.title {
	color: #ffffff;
}

.main-news .title-bg, #content.main-news #tabs-wrapper {
	background: url(../image/main-news-bg.gif) repeat-x 0px 86px;
	height: 166px;
	
}

.main-news h2.title, .main-news h1.title {
	background: url(../image/main-news-bg-r.gif) no-repeat right top;
	padding: 91px 0px 45px 6px;
}

.main-sport .title-bg, #content.main-sport #tabs-wrapper {
	background: url(../image/main-sport-bg.gif) repeat-x 0px 56px;
	height: 166px;
	margin-top: 31px;
}

.main-sport h2.title, .main-sport h1.title {
	background: url(../image/main-sport-bg-r.gif) no-repeat right top;
	padding: 60px 0px 45px 6px;
}

.razdel a {
	float: left;
	width: 157px;
	height: 20px;
	display: block;
	padding: 4px 0px 0px 4px;
	word-spacing: -2px;
	font: bold 12px Verdana,sans-serif;
}

.main-news .razdel a{
	color: #f30303;
	background: url(../image/razdel.gif) no-repeat 0px 0px;
}

.main-razv .razdel a, #block-my-razv-info .razdel a{
	color: #1f702b;
	background: url(../image/razdel.gif) no-repeat -162px 0px;
}

.main-sport .razdel a{
	color: #067fb1;
	background: url(../image/razdel.gif) no-repeat -324px 0px;
}

.main-news .razdel a:hover {
	background: url(../image/razdel.gif) no-repeat 0px -24px;
	text-decoration: none;
}

.main-razv .razdel a:hover, #block-my-razv-info .razdel a:hover {
	background: url(../image/razdel.gif) no-repeat -162px -24px;
	text-decoration: none;
}

.main-sport .razdel a:hover {
	background: url(../image/razdel.gif) no-repeat -324px -24px;
	text-decoration: none;
}

#content .node img.news-image-teaser {
	margin: 0px 10px 10px 10px;
}

img.news-image-teaser {
	float: left;
	border: 2px solid #464546;
	margin: 10px;
}

#tabs-wrapper p.news-date {
	font-size: 12px;
}

p.news-date {
	float: right;
	margin: 8px 0px 0px 0px;
	font-size: 9px;
	color: #949494;
}

.node p.news-date {
	margin-top: 0px;
}

p.news-title {
	margin: 8px 0px 0px 0px;
}

p.news-title a {
	color: #606060;
	font: 12px Verdana,sans-serif;
	font-weight: bold;
}

.teaser-body p {
	margin: 0;
}

.teaser-body {
	height: 62px;
	margin-top: 10px;
}

p.link-more {
	margin: 0px 0px 10px 0px;
	float: right;
}

p.link-more a {
	color: #3578bd;
	font-size: 11px;
}

.razdel .border {
	height: 21px;
	margin-left: 153px;
}

.main-news .razdel .border, #block-my-news-info .border, .main-news .node .border, .main-sluhi .node .border {
	border-bottom: 1px solid #b0b0b0;
	margin-left: 162px;
}

.main-razv .razdel .border, #block-my-razv-info .border, .main-razv .node .border {
	border-bottom: 1px solid #bce7c2;
	margin-left: 162px;
}

.main-sport .razdel .border, #block-my-sport-info .border, .main-sport .node .border {
	border-bottom: 1px solid #a6e5ff;
	margin-left: 162px;
}

.main-news .razdel#first, .main-razv .razdel#first {
	margin-top: -20px;
}

.main-sport .razdel#first {
	margin-top: -53px;
}

.main-news .razdel#first .border {
	margin-right: 125px;
}

.main-razv .razdel#first .border, #block-my-razv-info .razdel#first .border {
	margin-right: 160px;
}

.main-sport .razdel#first .border {
	margin-right: 145px;
}

.main-razv .title-bg, #content.main-razv #tabs-wrapper {
	background: url(../image/main-razv-bg.gif) repeat-x 0px 88px;
	height: 166px;
}


.main-razv h2.title, .main-razv h1.title {
	background: url(../image/main-razv-bg-r.gif) no-repeat right top;
	padding: 91px 0px 60px 6px;
}

.main-poll h1.title, .main-poll-node h1.title, .main-news-node h1.title, .main-razv-node h1.title, .main-sport-node h1.title, .main-anekdot h1.title, .main-anekdot-node h1.title, .main-search h1.title, .main-sluhi h1.title, .main-sluhi-node h1.title {
	font-size: 24px;
}

.main-poll-node h1.title, .main-poll h1.title {
	color: #9b5802;
}

.main-news-node h1.title {
	color: #000000;
}

.main-razv-node h1.title {
	color: #295a00;
}

.main-sport-node h1.title {
	color: #1e3c79;
}

.main-anekdot h1.title, .main-anekdot-node h1.title {
	color: #600000;
}

.main-anekdot .node a {
	color: #d24a43;
	font-weight: bold;
}

.main-poll #tabs-wrapper {
	border-bottom: 2px solid #9b5802;
	margin-bottom: 15px;
}

.main-anekdot #tabs-wrapper, .main-anekdot-node #tabs-wrapper {
	border-bottom: 2px solid #600000;
	margin-bottom: 15px;
}

.main-sluhi-node #tabs-wrapper, .main-sluhi #tabs-wrapper {
	border-bottom: 2px solid #b0afaf;
	margin-bottom: 15px;
}


.main-news-node #tabs-wrapper, .main-search #tabs-wrapper {
	border-bottom: 2px solid;
	margin-bottom: 15px;
}

.main-razv-node #tabs-wrapper {
	border-bottom: 2px solid #BCE7C2;
	margin-bottom: 15px;
}

.main-sport-node #tabs-wrapper {
	border-bottom: 2px solid #A6E5FF;
	margin-bottom: 15px;
}

.main-poll, .main-poll-node, .main-news-node, .main-razv-node, .main-sport-node, .main-anekdot, .main-anekdot-node, .main-search, .main-sluhi, .main-sluhi-node {
	margin-top: 82px;
}

.node .field-items img {
	float: left;
	margin: 0px 10px 10px 0px;
}

#search-form #edit-basic .form-item label, #search-form .criterion label {
	color: #676767;
	font-size: 14px;
	font-weight: normal;
}

#search-form {
	margin-bottom: 30px;
}

ol.search-results {
	margin: 20px 0px 0px 0px;
}

.main-search #block-system-main li {
	list-style: disc inside;
	margin-top: 5px;
}

#search-form input {
	border: 1px solid #8d8d8d;
	height: 22px;
}

#search-form input#edit-submit, #search-form input#edit-submit--2 {
	height: 25px;
	background: url(../image/search-button.gif) repeat-x;
	border: 0 none;
	padding: 0px 5px 3px 5px;
	font: 14px Tahoma,sans-serif;
	color: #505050;
}

#search-form #edit-advanced a.fieldset-title {
	color: #508bc8;
}

#search-form #edit-advanced {
	border: 1px solid #ffcaca;
}

#search-form fieldset.collapsible .fieldset-legend {
	background: url(../image/search-marker1.gif) no-repeat 5px 50%;
}

#search-form fieldset.collapsed .fieldset-legend {
	background: url(../image/search-marker.gif) no-repeat 5px 50%;
}

.search-result a {
	color: #606060;
	font-weight: bold;
}

ul.pager {

	height: 19px;
	margin-left: 38%;
}

.pager li.pager-current {
	float: left;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.item-list .pager li {
	margin: 0px 6px 0px 6px;
	padding: 0px;
}

.pager li a {
	display: block;
	float: left;
	height: 19px;
	margin: 0px 6px 0px 6px;
	color: #606060;
}

.pager li.pager-next a {
	background: url(../image/pager-next.gif) no-repeat;
	width: 14px;
}

.pager li.pager-previous a {
	background: url(../image/pager-previous.gif) no-repeat;
	width: 14px;
}

.pager li.pager-first a {
	background: url(../image/pager-first.gif) no-repeat;
	width: 26px;
}

.pager li.pager-last a {
	background: url(../image/pager-last.gif) no-repeat;
	width: 26px;
}


.main-poll-node ul.tabs li {
	display: inline;
}

.main-poll-node ul.tabs li a {
	color: #606060;
	font-weight: bold;
}

.main-poll-node ul.tabs {
	margin-bottom: 10px;
}

.main-poll ul li {
	margin-bottom: 25px;
	border-bottom: 1px solid #2f2f2f;
	padding-bottom: 15px;
}

.main-poll ul li a {
	font: 18px Verdana,sans-serif;
	color: #2f2f2f;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sidebar-first {
	float: left;
	width: 210px;
	position: relative;
	background: 0 none;
	left: -210px;
	margin-top: 32px;
}

#block-menu-menu-left-menu a {
	font-size: 13px;
}

#block-menu-menu-left-menu ul li ul {
	list-style: none;
	margin-left: -15px;
}

#block-menu-menu-left-menu ul li {
}

#block-menu-menu-left-menu ul li.expanded {
	background: url(../image/menu-marker-2.gif) no-repeat 0px 5px;
	padding-left: 15px;
}

#block-menu-menu-left-menu ul li.expanded a {
	color: #68a300;
	font-weight: bold;
	font-size: 14px;
}

#block-menu-menu-left-menu ul li.expanded ul li a:hover {
	background-color: #dff6b5;
}

#block-menu-menu-left-menu ul li.first {
	background: url(../image/menu-marker-1.gif) no-repeat 0px 5px;
	padding-left: 15px;
}

#block-menu-menu-left-menu ul li.first a {
	color: #252525;
	font-weight: bold;
	font-size: 14px;
}

#block-menu-menu-left-menu ul li.first ul li a:hover {
	background-color: #eeeeee;
}

#block-menu-menu-left-menu ul li.last {
	background: url(../image/menu-marker-3.gif) no-repeat 0px 5px;
	padding-left: 15px;
}

#block-menu-menu-left-menu ul li.last a {
	color: #3773be;
	font-weight: bold;
	font-size: 14px;
}

#block-menu-menu-left-menu ul li.last ul li a:hover {
	background-color: #c8d9ef;
}


#block-menu-menu-left-menu ul li ul li {
	margin: 0px;
}

#block-menu-menu-left-menu ul li ul li a, #block-menu-menu-left-menu ul li ul li.first a, #block-menu-menu-left-menu ul li ul li.last a, #block-menu-menu-left-menu ul li ul li.leaf a{
	display: block;
	padding: 6px 2px 6px 30px;
	color: #616161;
	font-weight: normal;
	font-size: 13px;
}

#block-menu-menu-left-menu ul li ul li, #block-menu-menu-left-menu ul li ul li.first, #block-menu-menu-left-menu ul li ul li.last, #block-menu-menu-left-menu ul li ul li.leaf {
	background: 0 none;
	padding-left: 0px;
}

#block-menu-menu-left-menu ul li ul li a:hover{
	font-weight: bold;
}

#block-menu-menu-left-menu ul {
	list-style: none;
}

#block-menu-menu-left-menu h2.title {
	color: #600000;
	background: url(../image/menu-left-bg.gif) no-repeat;
	padding: 65px 0px 16px 6px;
}

#block-block-6 h2.title {
	color: #000000;
	background: url(../image/anons-block.gif) no-repeat;
	padding: 90px 0px 16px 6px;
}

#block-block-7 h2.title {
	color: #001027;
	background: url(../image/sport-match-block.gif) no-repeat;
	padding: 93px 0px 17px 6px;
	margin-bottom: 0px;
}

#block-block-6 th, #block-block-7 th {
	text-align: left;
	font: 13px Tahoma,sans-serif;
	font-weight: normal;
}

#block-block-6 td, #block-block-7 td {
	padding: 0px 0px 10px 0px;
	vertical-align: center;
	color: #6f6f6f;
	font-size: 12px;
	font-family: Tahoma;
}

#block-block-6 td.border, #block-block-7 td.border {
	border-top: 1px solid #a7a7a7;
	height: 1px;
}

#block-block-6 th.koncert {
	color: #600000;
	border-bottom: 1px solid #600000;
	padding: 0px 0px 5px 0px;
}

#block-block-6 th.razv {
	color: #437800;
	border-bottom: 1px solid #437800;
	padding: 0px 0px 5px 0px;
}

#block-block-6 th.kino {
	color: #3773be;
	border-bottom: 1px solid #3773be;
	padding: 0px 0px 5px 0px;
}

#block-block-6 .anons-vr td, #block-block-7 .anons-vr td {
	color: #a7a7a7;
	font: 10px Tahoma,sans-serif;
	text-align: center;
	padding-top: 3px;
}

#block-block-6 .anons-vr td.first, #block-block-7 .anons-vr td.first {
	background: url(../image/anons-vr.gif) no-repeat 50px 5px;
	width: 50px;
	text-align: left;
	padding-left: 5px;
}

#block-block-6 .anons-vr td.end, #block-block-7 .anons-vr td.end {
	background: url(../image/anons-vr.gif) no-repeat 0px 5px;
}

#block-block-6 td.date, #block-block-7 td.date {
	font: 10px Tahoma,sans-serif;
	color: #6f6f6f;
}

#block-block-6 td.sobitie, #block-block-6 td.mesto, #block-block-7 td.sobitie, #block-block-7 td.mesto {
	text-align: center;
}

#block-block-8 h2.title {
	color: #430000;
	background: url(../image/anekdot-block.gif) no-repeat;
	padding: 35px 0px 18px 6px;
}

#block-block-8 p {
	font-size: 13px;
	font-family: Tahoma;
}

#block-block-8 p a, #block-block-5 p a, #block-poll-recent ul.links li a{
	text-decoration: underline;
	color: #3578bd;
	font-family: Tahoma;
}

#block-block-8 p a:hover, #block-block-5 p a:hover, #block-poll-recent ul.links li a:hover {
	text-decoration: none;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sidebar-second {
	float: right;
	margin-right: -210px;
	width: 210px;
	position: relative;
	margin-top: -100px;
}

#block-search-form {
	margin-bottom: 70px;
}

#search-block-form {
	background: url(../image/search-block.gif) no-repeat 0px 1px;
	margin-left: 15px;
}

#block-search-form .form-item {
	display: inline;
	
}

#block-search-form .form-item input {
	border: 0 none;
	background: 0 none;
	padding: 2px;
	height: 23px;
	color: #a9a8a8;
	width: 130px;
}

#block-search-form .form-actions {
	display: inline;
	height: 31px;
}

#block-search-form .form-actions input {
	border: 0 none;
	background: url(../image/search-action-block.gif) no-repeat 0px 0px;
	width: 48px;
	height: 30px;
}

#block-block-4 h2.title {
	color: #600000;
	background: url(../image/last-news.gif) no-repeat;
	padding: 95px 0px 15px 6px;
}

#block-block-4 ul, #block-block-5 ul {
	list-style: none;
}

#block-block-4 ul li, #block-block-5 ul li {
	margin-bottom: 15px;
}

#block-block-4 ul li a, #block-block-5 ul li a {
	color: #606060;
	font: 13px Tahoma,sans-serif;
	display: block;
	background: url(../image/marker-list.gif) no-repeat 0px 6px;
	padding-left: 15px;
}

#block-block-4 ul li a:hover, #block-block-5 ul li a:hover {
	text-decoration: underline;
	background: url(../image/marker-list-hover.gif) no-repeat 0px 3px;
}

#block-block-5 h2.title {
	color: #000000;
	background: url(../image/sluhi-block.gif) no-repeat;
	padding: 77px 0px 11px 6px;
}

#block-poll-recent h2.title {
	color: #5e3a0d;
	background: url(../image/poll-block.gif) no-repeat;
	padding: 83px 0px 13px 6px;
}

#block-poll-recent p.title {
	color: #606060;
	font: 13px Tahoma,sans-serif;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

#block-poll-recent .form-radios label.option, .main-poll-node .form-radios label.option{
	font: 13px Tahoma,sans-serif;
}

#block-poll-recent .form-radios, .main-poll-node .form-radios {
	margin: 0px 0px 10px 10px;
}

#block-poll-recent .form-radios .form-item, .main-poll-node .form-radios .form-item {
	margin: 5px 0px 0px 0px;
}

#block-poll-recent form input.form-submit, .main-poll-node form input.form-submit {
	width: 121px;
	height: 32px;
	background: url(../image/poll-button.gif) no-repeat;
	border: 0 none;
	margin-bottom: 10px;
	color: #565656;
}

#block-poll-recent ul.links li{
	display: inline;
}

#block-poll-recent ul.links li.first {
	margin-right: 55px;
}

#block-poll-recent .content {
	margin-left: 5px;
}

#block-poll-recent .bar, .poll .bar {
	background: url(../image/poll-bar-bg.gif) repeat-x;
	height: 15px;
}

.poll .percent {
	text-align: right;
}

#block-poll-recent .bar .foreground, .poll .bar .foreground {
	background: url(../image/poll-bar.gif) repeat-x;
	height: 15px;
}

#block-poll-recent .percent {
	margin-bottom: 6px;
	text-align: right;
}

#block-block-1 h2.title {
	color: #000000;
	background: url(../image/gibdd-block.gif) no-repeat;
	padding: 65px 0px 12px 6px;
}

#block-block-2 h2.title {
	color: #430000;
	background: url(../image/uvd-block.gif) no-repeat;
	padding: 65px 0px 12px 6px;
}

#block-block-3 h2.title {
	color: #000000;
	background: url(../image/ceni-block.gif) no-repeat;
	padding: 86px 0px 12px 6px;
}

#block-block-3 table {
	text-align: left;
	font-size: 11px;
	
}

#block-block-3 table .cena {
	text-align: center;
	font-size: 13px;
	vertical-align: bottom;
}

#block-block-3 td.produkt {
	color: #286500;
	font-weight: bold;
}

#block-block-3 td.proezd {
	color: #548dd8;
	padding-top: 15px;
	font-weight: bold;
}

#block-block-3 td.otdih {
	color: #ad0503;
	padding-top: 15px;
	font-weight: bold;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 50px;
	background: #000000;
}

#footer .region {
	height: 50px;
	background: url(../image/footer-bg.gif) no-repeat 0px 0px;
}

#footer .counters {
	float: left;
	width: 200px;
	padding: 10px 0px 0px 20px;
}

#footer .company {
	float: right;
	width: 240px;
	color: #f5c552;
	font: 11px Arial;
}

#footer ul.menu li {
	display: inline;
	text-align: center;
	height: 20px;
}

#footer ul.menu li.leaf {
	border-left: 1px solid #c9b178;
	padding-left: 10px;
	margin-left: 5px;
}

#footer ul.menu li.first {
	border: 0 none;
}

#footer ul.menu li a {
	color: #c9b178;
	font: 11px Arial;
}

#footer ul.menu {
	text-align: center;
	padding-top: 5px;
}

#footer .company-p {
	float: left;
	margin: 16px 3px 0px 0px;
}

#footer .company img {
	margin: 5px 0px 0px 10px;
}

table.adv {
	border-collapse: collapse;
	text-align: center;
}

table.adv th {
	height: 35px;
}

table.adv td {
	height: 25px;
	border-bottom: 1px solid;
	
}

.node ul li {
	list-style: inside;
	margin: 5px 0px 5px 5px;;
}

